Subject: Ticket Assigned - Order no. 9627772928- Delay in order processing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:28:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9627772928- Delay in order processing Dear Service Provider,

I am writing with regard to o*rder number 9627772928*. I had placed an
order on the 10 January, and the order is still under processing. The
expected date of delivery was within 2 days from the date of placing the
order.
I request you to kindly expedite the order.

Kind Regards,
Anita Varghese

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993715